[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPanelPart

Lists the possible parts that make up a status panel.

## Declaration

Source position: comctrls.pp line 50

`type TPanelPart = (`
`ppText,` |  | Panel part contains text with text alignment.
`ppBorder,` |  | Panel parts contains a bevel style.
`ppWidth` |  | Panel part contains a width value.
`);`

## Description

TPanelPart is an enumerated type listing the possible parts that make up a status panel.